#site-header {
  position: relative;
}

#site-header.header-scrolled {
  position: fixed;
  top: 0;
  width: 100%;
  max-width: none;
  margin: 0;
  z-index: 9999;
  box-shadow: 0px 5px 12px -5px #777777;
}

.admin-bar #site-header.header-scrolled {
  top: 32px;
}

@media screen and (max-width: 782px) {
  .admin-bar #site-header.header-scrolled {
    top: 46px;
  }
}

#site-header .header-inner {
  margin-left: 30px;
  margin-right: 140px;
  padding-right: 40px;
  max-width: none;
  width: calc(100% - 170px);
}

#site-header.header-scrolled .header-inner {
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
}

#site-header .primary-menu a {
  color: var(--color-black);
  font-family: var(--font-yugo);
  font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
  letter-spacing: .0125em;
}

#site-header .primary-menu a:hover {
  color: var(--bg-color-green);
}

.header-contact-link-box {
  position: absolute;
  top: 0;
  right:0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.header-contact-link-box a {
  font-family: var(--font-yugo);
  font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
  width: 140px;
  text-align: center;
  padding: 0 20px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #b4ca89;
  color: white;
  letter-spacing: .0125em;
}

.header-contact-link-box a:hover {
  opacity: .8;
}

.site-logo > a > img {
  width: 280px;
}

@media screen and (max-width: 767px) {
  #site-header .header-inner {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px);
    padding: 1em 0;
  }

  .header-titles-wrapper {
    justify-content: space-between!important;
  }

  .header-contact-link-box {
    display: none;
  }

  .site-logo > a > img {
    /* width: 210px; */
    width: 68%;
  }

  .header-inner .toggle {
    padding: 0 15px;
    width: auto;
    height: auto;
  }

  .nav-toggle .toggle-inner {
    padding: 0;
    width: auto;
    height: auto;
  }

  .header-inner .toggle-icon {
    background: url('https://namikataterminal.co.jp/wordpress/wp-content/themes/ntc/img/com/header_menu_icon.png');
    aspect-ratio: 80 / 31;
    width: 59px;
    height: auto;
    background-size: contain;
  }
}